UI::GXML::XSLTransTree::Params Class Reference

Parameter abstraction for xsl translations. More...

`#include <XSLTransTree.hpp>`

Inheritance diagram for UI::GXML::XSLTransTree::Params:
Collaboration diagram for UI::GXML::XSLTransTree::Params:

## Public Member Functions

Params & | add (std::string const &name, std::string const &value)
| Add a named parameter.

## Detailed Description

Parameter abstraction for xsl translations.

Examples
  XSLTProc.cpp.

The documentation for this class was generated from the following files:

- XSLTransTree.hpp
- XSLTransTree.cpp